@charset "utf-8";
/* ==========================================================================
	CONTENTS
========================================================================== */
/*TABLE*/
.table-cmn01 th {
  width: 25%;
  box-sizing: border-box;
  text-align: left;
  vertical-align: top;
  border: solid 1px #ccc;
  background-color: var(--color05);
  padding: 15px 20px;
}
.table-cmn01 td {
  vertical-align: top;
  border: solid 1px #ccc;
  background-color: #fff;
  padding: 15px 20px;
}
.table-cmn02 {
  border-top: solid 1px #ccc;
  margin-bottom: 15px;
}
.table-cmn02 th {
  width: 30%;
  box-sizing: border-box;
  text-align: left;
  font-weight: normal;
  border-bottom: solid 1px #ccc;
  padding: 15px 0;
}
.table-cmn02 td {
  border-bottom: solid 1px #ccc;
  padding: 15px 0;
}
.layout-profile {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.layout-profile .box01 {
  width: 15%;
}
.layout-profile .box02 {
  width: 80%;
}
.li-sub01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.li-sub01 li {
  width: 30%;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  background-color: var(--color02);
  border-radius: 10px;
  padding: 30px 0;
}
.li-sub02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
}
.li-sub02 li {
  width: 30%;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  background-color: var(--color03);
  border-radius: 10px;
  padding: 30px 0;
  margin-bottom: 30px;
}
.li-equip {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -30px;
}
.li-equip li {
  width: 23%;
  margin-right: 2.6%;
  margin-bottom: 30px;
}
.li-equip li:nth-child(4n) {
  margin-right: 0;
}
.li-equip li .img-box {
  position: relative;
  overflow: hidden;
  width: 100%;
  border-radius: 10px;
  padding-top: 100%;
  margin-bottom: 10px;
}
.li-equip li .img-box img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
  transition: 0.5s;
}
.li-equip li .tit {
  font-weight: 700;
  text-align: center;
  margin-bottom: 10px;
}
.li-equip li .tit span {
  display: block;
  font-weight: 500;
}
.li-equip li .txt {
  font-size: 90%;
  margin-bottom: 0px;
}
/*ACCESS*/
.access {
  margin-bottom: 40px;
}
.access:last-child {
  margin-bottom: 0;
}
.access-tit {
  color: #000;
  font-family: var(--font01);
  font-size: clamp(1.8rem, 2.375vw, 2rem);
  font-weight: 700;
  background-color: #eee;
  padding: 15px;
  margin-bottom: 20px;
}
.access-tit i {
  color: var(--color01);
  margin-right: 10px;
}
/*ATTEMPT*/
.li-infection {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.li-infection li {
  position: relative;
  width: 24%;
}
.li-infection li img {
  display: block;
  width: 130px;
  height: 130px;
  margin: 0 auto 10px auto;
}
.li-infection li {
  color: var(--color02);
  font-size: 2.0rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
}
.maina-image {
  display: block;
  width: 400px;
  margin: 0 auto;
}
.addition .tit-cmn02 {
  font-size: 2rem;
}
.addition-table-tit {
  color: #fff;
  text-align: center;
  background-color: #0f89df;
  border: solid 1px #ccc;
  padding: 15px;
}
.addition-table-txt {
  border: solid 1px #ccc;
  text-align: center;
  padding: 15px;
}
/* ==========================================================================
	PC 1025px -
========================================================================== */
@media screen and (min-width: 1025px) {}
@media screen and (max-width: 1200px) { /*1200以下*/
}
/* ==========================================================================
	TABLET - 1024px
========================================================================== */
@media screen and (max-width:1024px) {}
/* ==========================================================================
	SP - 640px
========================================================================== */
@media screen and (max-width: 640px) {
  .layout-profile {
    display: block;
  }
  .layout-profile .box01 {
    width: 30%;
    margin: 0 auto 30px auto;
  }
  .layout-profile .box02 {
    width: 100%;
  }
  .li-sub01 {
    display: block;
    width: 100%;
  }
  .li-sub01 li {
    width: 100%;
    font-size: 1.6rem;
    padding: 20px 0;
    margin-bottom: 15px;
  }
  .li-sub02 li {
    width: 48%;
    font-size: 1.5rem;
    padding: 20px 0;
    margin-bottom: 15px;
  }
  .li-equip {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -30px;
  }
  .li-equip li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .li-equip li .img-box {
    width: 70%;
    padding-top: 70%;
    margin: 0 auto 10px auto;
  }
  /*ATTEMPT*/
  .li-infection li {
    width: 48%;
  }
  .li-infection li img {
    width: 100px;
    height: 100px;
    margin: 0 auto 10px auto;
  }
  .li-infection li {
    font-size: 1.7rem;
    margin-bottom: 30px;
  }
  .maina-image {
    width: 85%;
  }
  .addition .tit-cmn02 {
    font-size: 1.8rem;
  }
  .addition-table {
    font-size: 85%;
    letter-spacing: 0;
  }
  .addition-table-tit {
    padding: 10px;
  }
  .addition-table-txt {
    padding: 10px;
  }
}